<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

    <nav class="navbar navbar-expand-lg navbar-light bg-light">

      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
          <li class="nav-item active">
            <a class="nav-link" href="../lab-4">Note Table </a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="../lab-4/note_list">Note Card</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="../lab-4/add">Friend List <span class ="sr-only">(Current)</span> </a>
          </li>
        </ul>
      </div>
    </nav>
    <title>Friend List</title>
  </head>
  <body>
    <div class="buatSubmit">
      <form method="POST">
        {% csrf_token %}
        {{form.as_p}}
        <input type = "submit" value="save">
    </form>
    </div>
  </body>
</html>
<style>
  .buatSubmit {
    margin: auto;
    width: 75%;
    border: 2px solid grey;
    padding: 10px;
    text-align: center;       
  }
</style>